[script]
n0=:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
n1=:::::               XcLusive Script                       :::::
n2=:::::               Bütün Kodlar Kendime Aittir           :::::
n3=:::::               Coded By HaLiL                        :::::
n4=:::::               HaLiL@AhKalbim.Net                    :::::
n5=:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
n6=alias tsk dialog -m tsk tsk
n7=dialog tsk {
n8=  title "Teşekkür Sistemi"
n9=  size -1 -1 236 120
n10=  option dbu
n11=  icon $mircdirikon\12.ico, 0
n12=  box "Op - Halfop - Voice Alındığında/Verildiğinde Gönderilecek Mesajlar", 1, 3 3 230 91
n13=  text "Size Op Verildiğinde", 2, 7 14 80 8
n14=  edit "", 3, 91 12 138 12,autohs
n15=  text "Opunuz Alındığında", 4, 7 27 80 8
n16=  edit "", 5, 91 25 138 12,autohs
n17=  text "Size Halfop Verildiğinde", 6, 7 40 80 8
n18=  edit "", 7, 91 38 138 12,autohs
n19=  text "Halfopunuz Alındığında", 8, 7 53 80 8
n20=  edit "", 9, 91 51 138 12,autohs
n21=  text "Size Voice Verildiğinde", 10, 7 66 80 8
n22=  edit "", 11, 91 64 138 12,autohs
n23=  text "Voiceniz Alındığında", 12, 7 79 80 8
n24=  edit "", 13, 91 77 138 12,autohs
n25=  button "Kaydet", 14, 54 99 40 15, flat
n26=  button "Kapat", 15, 97 99 40 15, flat cancel
n27=  button "Sıfırla", 16, 140 99 40 15, flat
n28=}
n29=on 1:dialog:tsk:*:*:{
n30=  if $devent == init {
n31=    idset 16
n32=    dll $mdx SetColor $dname 2,4,6,8,10,12 text $rgb(0,70,213)
n33=    did -a $dname 3 %optskmsg
n34=    did -a $dname 5 %optskmsgHIH
n35=    did -a $dname 7 %hotskmsg
n36=    did -a $dname 9 %hotskmsgHIH
n37=    did -a $dname 11 %votskmsg
n38=    did -a $dname 13 %votskmsgHIH
n39=  }
n40=  if $devent == sclick {
n41=    if $did == 14 { tskkaydet }
n42=    if $did == 16 { tsksifirla }
n43=  }
n44=}
n45=alias tskkaydet {
n46=  set %optskmsg $did(3).text
n47=  set %optskmsgHIH $did(5).text
n48=  set %hotskmsg $did(7).text
n49=  set %hotskmsgHIH $did(9).text
n50=  set %votskmsg $did(11).text
n51=  set %votskmsgHIH $did(13).text
n52=  $err0r(Bilgi,Teşekkür Mesajları Kaydedildi)
n53=}
n54=alias tsksifirla {
n55=  set %optskmsg Op İçin Teşekkürler
n56=  set %optskmsgHIH Karizmayı Çiziyorsun :)
n57=  set %votskmsg + mI Hayatım Boyunca Matematiği Sevmemişimdir :)
n58=  set %votskmsgHIH Saten Göz Önünde Durmak Canımı Sıkıyordu :)
n59=  set %hotskmsg Ben Yarım İş Yapmayı Sevmem Acc Vereceksen Tam Ver :)
n60=  set %hotskmsgHIH kIyma ßana Niyazi Nittin öyLe? (:
n61=  did -ra $dname 3 %optskmsg
n62=  did -ra $dname 5 %optskmsgHIH
n63=  did -ra $dname 7 %hotskmsg
n64=  did -ra $dname 9 %hotskmsgHIH
n65=  did -ra $dname 11 %votskmsg
n66=  did -ra $dname 13 %hotskmsgHIH
n67=  $err0r(Bilgi,Teşekkür Mesajları Sıfırlandı)
n68=}
